netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uam_obj::[struct].u.uam_login Struct Reference

## Data Fields
int(*) | login (void *, struct passwd **, char *, int, char *, size_t *)
int(*) | logincont (void *, struct passwd **, char *, int, char *, size_t *)
void(*) | logout (void)
int(*) | login_ext (void *, char *, struct passwd **, char *, int, char *, size_t *)
int(*) | login (void *, struct passwd **, char *, int, char *, int *)
int(*) | logincont (void *, struct passwd **, char *, int, char *, int *)
void(*) | logout (void)

## Field Documentation

## ◆ login [1/2]

int(*) uam_obj::[struct].u.uam_login(void *, struct passwd **, char *, int, char *, int *)

## ◆ login [2/2]

int(*) uam_obj::[struct].u.uam_login(void *, struct passwd **, char *, int, char *, size_t *)

## ◆ login_ext

int(*) uam_obj::[struct].u.uam_login(void *, char *, struct passwd **, char *, int, char *, size_t *)

## ◆ logincont [1/2]

int(*) uam_obj::[struct].u.uam_login(void *, struct passwd **, char *, int, char *, int *)

## ◆ logincont [2/2]

int(*) uam_obj::[struct].u.uam_login(void *, struct passwd **, char *, int, char *, size_t *)

## ◆ logout [1/2]

void(*) uam_obj::[struct].u.uam_login(void)

## ◆ logout [2/2]

void(*) uam_obj::[struct].u.uam_login(void)

The documentation for this struct was generated from the following files: